<?php
$z[0]=Array("field","李伯清,夜话,体会,马耳门,耳门,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马耳门退休之后很有感慨： 以前是同志多了朋友少了，现在是朋友多了同志少了。 对于刚刚拿到皇粮本本的假打同志来说，朋友和同志的关系正在重新调整和认定之中，体会恰好相反： 以前是朋友多，同志少；现在是同志多，朋友少。 一个下课，一个上课，是两种完全",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（体会）",358,414);
$z[2][4]['name']="title";
$z[3]=Array("field","",416,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","马耳门退休之后很有感慨：<br />\r\n&ldquo;以前是同志多了朋友少了，现在是朋友多了同志少了。&rdquo;<br />\r\n对于刚刚拿到皇粮本本的假打同志来说，朋友和同志的关系正在重新调整和认定之中，体会恰好相反：<br />\r\n&ldquo;以前是朋友多，同志少；现在是同志多，朋友少。&rdquo;<br />\r\n一个下课，一个上课，是两种完全不同的感受，由此，假打先生有了自己的为人信条：<br />\r\n&ldquo;朋友对不起我尽快忘记，我对不起朋友尽力弥补。&rdquo;",540,985);
$z[6][4]['name']="body";
$z[7]=Array("field","",987,1026);
$z[7][4]['name']="litpic";

?>